Bug 1152249 - Update to latest JRuby 1.7.16
Summary: Update to latest JRuby 1.7.16
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: jruby
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mo Morsi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1152244 1152245 1152246 1152247
Blocks: 974094 1106973 1113744
TreeView+ depends on / blocked
 
Reported: 2014-10-13 17:27 UTC by Mo Morsi
Modified: 2016-07-19 12:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 12:12:52 UTC


Attachments (Terms of Use)

Description Mo Morsi 2014-10-13 17:27:10 UTC
JRuby is outdated in Fedora and the build is broken due to missing / broken deps.

Issue to track update.

Comment 1 Mo Morsi 2014-10-13 17:30:43 UTC
New package dependencies added. In addition the following needs to be updated:

jffi -> 1.2.7
nailgun -> 0.9.1
yecht -> 1.0

Comment 2 Jaroslav Reznik 2015-03-03 16:21:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 12:12:52 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.